Subject: Re: linux-next: infiniband tree build failure

From: Roland Dreier <[email-masked]>
Date: Thu, 19 Nov 2009 16:19:29 -0800

> Today's linux-next build (powerpc ppc64_defconfig) failed like this:
 > 
 > ERROR: ".__ipv6_addr_type" [drivers/infiniband/core/rdma_cm.ko] undefined!
 > 
 > I have used the version of the infiniband tree from next-20091119 for
 > today.

Sorry, will track it down.  Sean this probably came from your patches,
any idea off the top of your head?